Subject: Two other RFCs to be published as Historic (was Re: Expedited Handling Request for draft-ietf-ltru-registry, draft-ietf-ltru-matching, and draft-ietf-ltru-initial)

From: Jefsey_Morfin <[email-masked]>
Date: Wed, 23 Aug 2006 14:37:13 +0200

At 09:50 23/08/2006, Brian Carpenter wrote:
>The IESG requests the RFC Editor  to expedite processing for
>draft-ietf-ltru-registry (BCP), draft-ietf-ltru-matching (BCP)
>and draft-ietf-ltru-initial (Informational).
>
>The reason is that Unicode wishes to refer to draft-ietf-ltru-registry
>in the forthcoming Unicode 5.0 standard within the next few
>weeks. The target date is September 10.

Dear Brian,
In case you do not know: the IESG has published yesterday the intent 
of the Unicode Members and Unicode Member employees making the 
co-Chair and most of the active part of the WG-LTRU to deprecate 
these very draft-ietf-ltru-registry and draft-ietf-ltru-registry I-Ds 
by September and to get them approved by the IESG four months later on.

At 16:23 22/08/2006, IESG Secretary wrote:
>A modified charter has been submitted for the Language Tag Registry
>Update (ltru) working group in the Applications Area of the IETF.
>
>Goals and Milestones:
>
>September 2006 Submit first WG draft of registry procedure update
>September 2006 Submit first WG draft of registry data update
>January 2007 Submit registry procedure update draft for IETF Last Call
>January 2007 Submit registry data update draft for IETF Last Call

Publishing historic RFCs seems to become a common practice nowadays.
jfc

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf